This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 826887

Summary: Variables not matching in /etc/sysconfig/nfs and /usr/lib/systemd/system/nfs-mountd.service
Product: [Fedora] Fedora Reporter: Erik Terwan <erik.terwan>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: bfields, csimpson, jlayton, johannbg, metherid, mschmidt, notting, plautrba, steved, systemd-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-13 10:10:54 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Erik Terwan 2012-05-31 04:19:00 EDT
In /etc/sysconfig/nfs arguments to nfs-mountd are passed in a variable called RPCMOUNTDOPTS, but /usr/lib/systemd/system/nfs-mountd.service uses a variable with a different name: RPCMOUNTDARGS.

The result is that arguments to nfs-mountd are not passed on as they should be.

nfs-utils.x86_64 1:1.2.6-0.fc17
systemd.x86_64 44-12.fc17
Comment 1 Michal Schmidt 2012-05-31 06:45:17 EDT
The systemd units for nfs services are in the nfs-utils package. Reassigning.